Wiki Link: [discussion:4139]
.Net 3.0 and higher? 

Nov 16 2010 at 8:07 AM
Whats with .Net 3.0 and 3.5?
Why is this patch not included in .Net 4.0?

ClickOnce is useless without proxy support.


Updating...
Page view tracker